Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 14 Jun 2022 04:10:35 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:17 PM 
julio has joined. 
julio7:17 PM 
i will like to cancel my auto shipping for now 

thanks 
7:17 PM 
Jason has joined. 
Jason7:17 PM 
Hi! Welcome to our chat support! 
let me pull up your records, one moment please 
Jason7:18 PM 
may we know the reason for cancellation for our record, is it the price? 
julio7:20 PM 
the price is a issue but i would like to order based on when needed 
Jason7:21 PM 
we can give it to you at 25$ per bottle hereob and you may set your own frequency every 45 days 2 months but only if you want, it not mandatory... 
hereon** 
julio7:22 PM 
25 per bottle every 45 days 
Jason7:23 PM 
okay we can do that , I will send you an email shortly.. 
Is there anything else I can help you with today? 
julio7:23 PM 
thats a better deal i haven ot notice any difference but yeah if we can have 25 a bottle every 45 days that will work 
thanks 
julio7:24 PM 
i have use the product and no difference at all 
Jason7:26 PM 
sure we got this,by the way the 25$ does not include shipping. so 25$ plus 6.883 shipping is 31.83 instead of 46.80..... Lets see how it may work as you go along and then we can go from there. For some, it may take some time depending on ones genetics.. 
Jason7:27 PM 
Are we still connected? 
Jason7:28 PM 
Ill drop you an email .. 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:28 PM 
Jason has left. 
7:43 PM 
julio has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols and saved the sale as customer was looking to cancel AS subscription. 
Sent e-mail and made changed to his AS order so that he would receive the future orders at $25/bottle however he missed to mention the notes in UC. Ticket 147535 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
1:45 AM 
Arnea Linden has joined. 
Arnea Linden1:45 AM 
I need to change my auto ship back to monthly for Cholesterol Optimizer. 
1:45 AM 
Harry has joined. 
Harry1:46 AM 
Sure 
Please allow me a moment to check this for you. 
Harry1:47 AM 
We have changed your auto-ship frequency to monthly shipment 
Your next shipment is due on 07/01/2022 
Arnea Linden1:47 AM 
thanks! 
Harry1:48 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:48 AM 
Harry has left. 
Arnea Linden has rated the chat Good 
1:49 AM 
Arnea Linden has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols and updated customer's AS subscription and reinstated the same for the next month and advised the dates for next AS and also updated notes in UC. 

Thanks and Regards 
Amit